Bug 883551 - [abrt] python-2.7.3-7.2.fc17: __memmove_ssse3_back: Process /usr/bin/python2.7 was killed by signal 7 (SIGBUS)
Summary: [abrt] python-2.7.3-7.2.fc17: __memmove_ssse3_back: Process /usr/bin/python2....
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:368b79a5885d3248e778d5dbcfe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-04 20:56 UTC by Julian Stecklina
Modified: 2013-07-31 20:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 20:02:35 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.73 KB, text/plain)
2012-12-04 20:56 UTC, Julian Stecklina
no flags Details
File: environ (2.98 KB, text/plain)
2012-12-04 20:56 UTC, Julian Stecklina
no flags Details
File: backtrace (240.90 KB, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: cgroup (129 bytes, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: smolt_data (3.11 KB, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: executable (18 bytes, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: maps (72.18 KB, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: dso_list (14.67 KB, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: var_log_messages (157 bytes, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details
File: open_fds (1.20 KB, text/plain)
2012-12-04 20:57 UTC, Julian Stecklina
no flags Details

Description Julian Stecklina 2012-12-04 20:56:45 UTC
Description of problem:
This is picard (musicbrainz client) crashing. Was using it on a directory on a Windows share. Pressed Ctrl-Z on the console to detach it.

Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/picard prince.the.very.best.of/
crash_function: __memmove_ssse3_back
kernel:         3.6.8-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 __memmove_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:1660
: #1 memmove at /usr/include/bits/string3.h:58
: #2 mmap_move_method at /usr/src/debug/Python-2.7.3/Modules/mmapmodule.c:646
: #3 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4098
: #4 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
: #5 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330
: #6 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4194
: #7 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c:4119
: #8 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:2740
: #9 PyEval_EvalCodeEx at /usr/src/debug/Python-2.7.3/Python/ceval.c:3330

Comment 1 Julian Stecklina 2012-12-04 20:56:54 UTC
Created attachment 657730 [details]
File: core_backtrace

Comment 2 Julian Stecklina 2012-12-04 20:56:57 UTC
Created attachment 657731 [details]
File: environ

Comment 3 Julian Stecklina 2012-12-04 20:57:03 UTC
Created attachment 657732 [details]
File: backtrace

Comment 4 Julian Stecklina 2012-12-04 20:57:05 UTC
Created attachment 657733 [details]
File: limits

Comment 5 Julian Stecklina 2012-12-04 20:57:07 UTC
Created attachment 657734 [details]
File: cgroup

Comment 6 Julian Stecklina 2012-12-04 20:57:09 UTC
Created attachment 657735 [details]
File: smolt_data

Comment 7 Julian Stecklina 2012-12-04 20:57:11 UTC
Created attachment 657736 [details]
File: executable

Comment 8 Julian Stecklina 2012-12-04 20:57:14 UTC
Created attachment 657737 [details]
File: maps

Comment 9 Julian Stecklina 2012-12-04 20:57:17 UTC
Created attachment 657738 [details]
File: dso_list

Comment 10 Julian Stecklina 2012-12-04 20:57:19 UTC
Created attachment 657740 [details]
File: proc_pid_status

Comment 11 Julian Stecklina 2012-12-04 20:57:21 UTC
Created attachment 657741 [details]
File: var_log_messages

Comment 12 Julian Stecklina 2012-12-04 20:57:27 UTC
Created attachment 657742 [details]
File: open_fds

Comment 13 Fedora Admin XMLRPC Client 2013-05-10 05:09:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2013-05-10 05:11:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2013-07-03 20:19:24 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-07-31 20:02:45 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.